<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">UeControl</string>
    <string name="title_section1">Section 1</string>
    <string name="title_section2">Section 2</string>
    <string name="title_section3">Section 3</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="action_run">Run</string>
    <string name="action_stop">Stop</string>
    <string name="action_edit">Edit</string>
    <string name="action_import">Import</string>
    <string name="action_export">Export</string>
    <string name="action_settings">Settings</string>
    <string name="pref_exec_title">Execution Settings</string>
    <string name="pref_other_title">Other Settings</string>
    <string name="title_activity_edit">Edit</string>
    <string name="action_add">Add</string>
    <string name="select_behaviour">Select Behaviour</string>
    <string name="configure_behaviour">Configure Behaviour</string>
    <string name="action_save">Save</string>
    <string name="action_cancel">Cancel</string>
    <string name="pref_about">About</string>
    <string name="pref_logging">Logging</string>
    <string name="pref_logging_summ">Enable logging of throughput and other attributes to a csv file</string>
    <string name="pref_logging_path">Log Path</string>
    <string name="pref_logging_path_summ">Folder where log file will be stored</string>
    <string name="title_activity_about">About</string>
    <string name="pref_debug">Debug Logging</string>
    <string name="pref_debug_summ">Enable application debug logging</string>
    <string name="action_reset">Reset</string>
    <string name="pref_screen_on_summ">Keep screen on while execution</string>
    <string name="pref_screen_on">Keep Screen On</string>

</resources>
